RubyGems Navigation menu

fog-cloudatcost 0.4.0

This library can be used as a module for `fog` or as standalone provider to use the CloudAtCost in applications.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.0 - June 22, 2018 (10.5 KB)
  2. 0.2.3 - July 02, 2016 (20.0 KB)
  3. 0.2.2 - June 30, 2016 (20.0 KB)
  4. 0.2.1 - February 26, 2016 (20.0 KB)
  5. 0.2.0 - February 25, 2016 (20.0 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (3):

fog-core >= 0
fog-json >= 0
ipaddress >= 0

Development 依赖 (6):

bundler >= 0
rake >= 0
rspec >= 0
rubocop >= 0
rubyzip >= 0
simplecov >= 0

业主:

作者:

  • Suraj Shirvankar

SHA 256 校验和:

b93dd31a523f16d737ad0ad9b9e0fbd4aefd89f468ea90002065c6091e3d23af

下载总量 19,155,891

这个版本 2,064,889

许可:

MIT

需要的 Ruby 版本: >= 0

链接: